.__de {
  display: none;
}

html[lang^="de"] .__de {
  display: block;
}

html[lang^="de"] .__en {
  display: none;
}

main {
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-color: transparent;
  background-image: url('');
}

.top-section {
  padding-top: 15px;
}

.card {
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  height: 100%;
  border: 1px solid #333 !important;
  color: #333 !important;
  border-radius: 0;
  background-color: #eceded;
  text-align: center;
  padding: 20px;
}
@media (min-width: 1025px) {
  .card {
    justify-content: center;
    height: 280px;
    padding: 0 20px;
  }
}

.card-link {
  text-decoration: none;
}

.card-img-wrapper {
  height: 65px;
  margin: 0 auto;
}

@media (min-width: 1025px) {
  .card-img-wrapper {
    overflow: hidden;
    transition: opacity 0.3s, height 0.3s;
  }

  .card:hover .card-img-wrapper {
    height: 0;
    opacity: 0;
  }
}

.card-img-top {
  height: 45px;
  width: 45px;
}

.card-title {
  font-family: "Comfortaa", normal, sans-serif !important;
  font-weight: 100;
}

.card-title.__description {
  margin-bottom: 0;
  font-family: "Roboto", regular, sans-serif !important;
}

@media (min-width: 1025px) {
  .card-title.__description {
    max-height: 0;
    opacity: 0;
    transition: opacity 0.3s, max-height 0.3s;
  }

  .card:hover .card-title.__description {
    max-height: 110px;
    opacity: 1;
  }
}
